---
title: "Das Auto"
showDate: false
weight: 2
---

... ist ein Land Rover 110 (Oneten), der 1988/1989 für die Britische Armee in Deutschland gebaut wurde. Er trägt noch nicht die Bezeichnung "Defender", unter der dieses Fahrzeug ein paar Jahre später zu einem Massenprodukt auf dem Weltmarkt wurde.

{{< figure class="image" width=80% src="../pics/K1600_IMG_9402.JPG" >}}

Wir haben unseren Oneten 1995 mit einem 2,5 l Saugdieselmotor direkt von der Armee gekauft, ausgebaut, rot lackiert, zwei Schiebefenster eingebaut und dann mehrfach [Afrika bereist](../history#teil-3). Nach einer Standzeit von über 10 Jahren in einer Scheune habe ich den Motor gegen einen 300Tdi tauschen lassen. Das Fahrzeug bekam zudem eine Servolenkung und eine Hinterachse mit Scheibenbremsen. Unser Landy hat nie einen Unterbodenschutz erhalten. Auch die Hohlräume wurden nie gewachst. Flugrost wurde immer schnell entfernt und der Rahmen nach staubigen, steinigen oder matschigen Pistenfahrten schnell gereinigt. Nach über 30 Jahren und über 100.000 km durch Afrika ist das gesamte Auto fast rostfrei, verliert keinen Tropfen Öl und ist insgesamt in einem hervorragendem Zustand. Dank eines sehr sparsamen Ausbaus und dadurch relativ geringen Gewichts verbraucht unser Landy 9.0 - 9.5 l / 100 km, also deutlich weniger als die meisten neueren Defender. Vermutlich liegt der geringe Verbrauch auch daran, dass unser Daktari-Landrover noch auf den schmalen originalen 7.50R16 Reifen unterwegs ist. Weder in der Sahara noch im tropischen Regenwald hatte wir Probleme mit dieser Bereifung, die unseren alten Oneten im Vergleich zu den martialisch wirkenden Defendern fast schon filigran erscheinen lässt.

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_1004.JPG" >}}

Während unserer [Afrikareise 96/97](../history#teil-3) hatten wir im Regenwald von Congo Brazzaville einen Unfall. Das Auto lag auf der linken Seite im Pistengraben. Dank eines zweiten Autos mit Seilwinde konnten wir es schnell wieder aufrichten und weiterfahren.

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0157.JPG" >}}

Ein paar Monate später in Harare/Zimbabwe wurden wir Zeuge einer bildhauerischen Meisterleistung, für die Künstler aus Zimbabwe ja bekannt sind. Ein Schlosser brachte alle Aluminium-Blechteile mit nur zwei Löffeln, einer Feile und unserem Kartuschengaskocher wieder in ihre ursprüngliche Form. Ich brauchte sie dann auf dem Campingplatz nur noch zu lackieren.

{{< figure class="image" width=80% src="../pics/K1600_IMG_9403.JPG" >}}

Das Ergebnis kann sich sehen lassen und mach mir heute noch Freude.

Ausbau
------

In den 1990er Jahren war der Wohnmobilsausbau eines Defenders noch kein großes Thema. Auch gab es kaum Ausbau- oder Expeditionszubehör. Wir mussten selber erfinderisch werden. Wir kauften ein Dachzelt vom einzigen Anbieter in Deutschland (Fa. Grohmann bei München) und viel Birkenmultiplex, um innen robusten Stauraum zu schaffen und ein weiteres großes Bett zu bauen.

{{< figure class="image" width=80% src="../pics/K1600_IMG_8976.JPG" >}}

Wichtig war uns damals (und ist es auch noch heute), dass das gesamte Mobiliar mit wenigen Handgriffen ausgebaut und der Wagen komplett geleert werden kann. Lange Weltreisen sind oft durch Pausen unterbrochen, in denen man stationär wohnt, arbeitet und lebt. In diesen Zeiten wird das mitgebrachte Wohn-Auto "zweckentfremdet". Nicht selten haben wir z.B. in Ghana bis zu 10 Personen und sogar Tiere transportieren müssen. Oft stand das Auto unbewacht an Orten, die zum unerlaubten Öffnen verleiten. Das leergeräumte Auto war unsere beste Diebstahlversicherung. Ein weiterer wichtiger Punkt ist der Staub, der sich nach Pistenfarten in jeder Ritze des Autos festsetzt und der Karosserie übel zusetzt. Möbel raus, mit dem Besen ausfegen, oder noch besser mit dem Kompressor ausblasen (manchmal sogar mit einem Wasserschlauch), und schwupps hat man wieder appetitlichen Wohnraum und einen reinen Landy. Man muss ja nicht halb Afrika mit sich herumfahren. Mich wundert, warum diese beiden Themen bei all den auf Youtube vorgestellten Ausbauvarianten nie diskutiert werden.

Im Pandemiejahr 2020 habe ich das Mobiliar um eine mobile Küche ergänzt. Ein Kartuschen-Gaskocher lässt sich an der Seite verstauen. Wasser wird mit einer Saugpumpe einem 16l-Frischwasserkanister entnommen. Auch eine Außendusche lässt sich anschließen. Die Kücheneinheit ist mit zwei Schrauben seitlich fixiert und per Stecker mit dem 12V-Bordnetz verbunden. Sie kann komplett innerhalb von einer Minute ausgebaut und z.B. auch in einem Hotelzimmer die Selbstversorgung enorm erleichtern.

{{< figure class="image" width=80% src="../pics/K1600_IMG_9406.JPG" >}}

{{< figure class="image" width=80% src="../pics/K1600_IMG_9411.JPG" >}}


